export REPO_TOP=$(git rev-parse --show-toplevel)

python3.13 -m venv .user_venv
. .user_venv/bin/activate

pip install -r requirements.txt

export PYTHON3=$(which python)

module load verilator
module load efinity/2025.2